Subject: [6pack] Rota wheels for TR6

From: Yahoo via 6pack <[email-masked]>
Date: Thu, 5 May 2016 04:27:47 +0000 (UTC)

--===============4118795961048521505==
	boundary="----=_Part_8326423_1564746807.1462422467146"

------=_Part_8326423_1564746807.1462422467146
Content-Transfer-Encoding: quoted-printable

I have =C2=A0have the Rota 16x7 =C2=A0wheels. =C2=A0 Nicely made, balanced =
easily. =C2=A0 =C2=A0great looks, =C2=A0 Only downside is you need tuner nu=
ts and socket. =C2=A0 No, not panasports, but I'm not racing.
20565R16 tires. =C2=A0 harder to find, but available as a luxury performanc=
e touring tire. =C2=A0 Mine are Kumho.
Easily the best upgrade to my car.
Cheers, Bruce Simms 73 Tr6
------=_Part_8326423_1564746807.1462422467146
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:10px"><div id="yui_3_16_0_ym19_1_1462421147814_5746">I have &nbsp;have the Rota 16x7 &nbsp;wheels. &nbsp; Nicely made, balanced easily. &nbsp; &nbsp;great looks, &nbsp; Only downside is you need tuner nuts and socket. &nbsp; No, not panasports, but I'm not racing.</div><div id="yui_3_16_0_ym19_1_1462421147814_5746"><br></div><div id="yui_3_16_0_ym19_1_1462421147814_5746">20565R16 tires. &nbsp; harder to find, but available as a luxury performance touring tire. &nbsp; Mine are Kumho.</div><div id="yui_3_16_0_ym19_1_1462421147814_5746"><br></div><div id="yui_3_16_0_ym19_1_1462421147814_5746">Easily the best upgrade to my car.</div><div id="yui_3_16_0_ym19_1_1462421147814_5746"><br></div><div id="yui_3_16_0_ym19_1_1462421147814_5746">Cheers, Bruce Simms 73 Tr6</div></div></body></html>
------=_Part_8326423_1564746807.1462422467146--

--===============4118795961048521505==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============4118795961048521505==--